- Get flows in the WhatsApp business account (WABA) associated to the project
Get screens of a flow
Get flows in the WhatsApp...
Retrieve the list of flows created in the WhatsApp business account (WABA) associated with the project.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/whatsapp/flows
curl -i -X GET \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/whatsapp/flows?pageToken=string&pageSize=1' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Flows
Response
Successful response to a "list flows in a project" query.
{ "totalSize": 2, "pageSize": 50, "flows": [ { … }, { … } ] }
We'd love to hear from you!
Rate this content: